Long-term avg. temp. SD avg. temp.  Annual phase shift  Amplitude overcast  Amplitude clear SD annual amplitud AR1 variable   SD AR1 Avg. daily halfrange SD overcast SD clear
21.2                 0.0            -98.0               5.0                 9.0             2.5                0.60           1.5    1.488                0.08820     0.1764
Low threshold daily precp.  High threshold daily precp. Probability 1 for overcast  Probability 2  Probability 3
2                           20                          0.05                        0.50           0.40
Latitude in radials (equivalent to 22.785 degrees)
0.3977
Random integer to initialize the random number generator
888888888